Skip to main content
GET
/
v1
/
activations
List
curl --request GET \
  --url https://{defaultHost}/v1/activations \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "pagination": {
    "count": 1,
    "limit": 20,
    "page": 1,
    "url": "/v1/activations"
  },
  "data": [
    {
      "id": "b2631e38-d03f-4120-a21e-b54ba5763c41",
      "object": "activation",
      "counted": true,
      "name": null,
      "fingerprint": "example.com",
      "license": "fcc89d5f-5067-4463-ab19-ab2ec51a2f48",
      "created_at": 1778010852,
      "updated_at": 1778010852
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.surecart.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

ids[]
string[]

Only return objects with the given IDs.

license_ids[]
string[]

Only return objects that belong to the given licenses.

limit
integer

A limit on the number of items to be returned, between 1 and 100.

page
integer

The page of items you want returned.

Response

200 - application/json

Success

object
string

A string describing the object type returned.

pagination
object
data
array

An array of objects.